* Please set the FILE location appropriately.
* Example: 
  /FILE = 'C:\Documents and'+
  ' Settings\abbc\Desktop\QP\projects\spss_command_file\survey_spss\RawData--1224-6-15-2007.csv'.
GET DATA  /TYPE = TXT
 /FILE = ''
 /DELCASE = LINE
 /DELIMITERS = ","
 /QUALIFIER = '"'
 /ARRANGEMENT = DELIMITED
 /FIRSTCASE = 5
 /IMPORTCASE = ALL
/VARIABLES =
id F10.0
ip A15
date A20
V4 A10
V5 A10
V6 A10
V7 A10
V8 A10
V9 A10
V10 A10
V11 A10
V12 A10
V13 A10
V14 A10
V15 A10
V16 A10
V17 20X
V_U_18 F7.0
V_U_19 F7.0
V_U_20 F7.0
V_U_21 F7.0
V_U_22 F7.0
V_U_23 F7.0
V_U_24 F7.0
V_U_25 F7.0
V_U_26 F7.0
V_U_27 F7.0
.
CACHE.

var label id "Response ID"
/V_U_18 "<b>Which of the following groups includes your age?</b>"
/V_U_19 "<b>Gender:</b>"
/V_U_20 "<b>What is the highest level of education have you completed"
/V_U_21 "<b>Number of people in your household?</b>"
/V_U_22 "<b>What is your total annual household income?</b>"
/V_U_23 "<b>What is your occupation?</b>"
/V_U_24 "<b>Which statement below best describes your student/employm"
/V_U_25 "<b>In a typical week, about how much time do you spend using"
/V_U_26 "<b>How frequently do you visit this site?</b>"
/V_U_27 "question?"
.
value label
/V_U_18
 1 "10 Years or Less"
 2 "11 - 15"
 3 "16 - 20"
 4 "21 - 27"
 5 "28 - 35"
 6 "36 - 45"
 7 "46 - 60"
 8 "60 +"
/V_U_19
 1 "Male"
 2 "Female"
/V_U_20
 1 "Some High School"
 2 "High School Grad"
 3 "Some College"
 4 "College Grad"
 5 "Post-Graduate Work"
 6 "Post-Graduate Degree"
/V_U_21
 1 "1"
 2 "2"
 3 "3"
 4 "4"
 5 "5 +"
/V_U_22
 1 "Less than $20,000"
 2 "$20,000 - $34,999"
 3 "$35,000 - $49,999"
 4 "$50,000 - $74,999"
 5 "$75,000 - $99,999"
 6 "$100,000 or more"
 7 "Prefer not to answer"
/V_U_23
 1 "Owner/Proprietor"
 2 "Senior Management"
 3 "Other Management"
 4 "Professional"
 5 "Technical"
 6 "Sales"
 7 "Administrative"
 8 "Other Employed"
 9 "Homemaker/Full-time parent"
 10 "Student"
 11 "Retired"
 12 "Not Employed"
/V_U_24
 1 "Full-time student"
 2 "Part-time student"
 3 "Full-time worker"
 4 "Part-time worker"
 5 "None of the above"
/V_U_25
 1 "Less than 1 hour"
 2 "1-2 hours"
 3 "3-5 hours"
 4 "6-10 hours"
 5 "11-20 hours"
 6 "More than 20 hours"
/V_U_26
 1 "Daily"
 2 "Several times per week"
 3 "Once a week"
 4 "Several times per month"
 5 "Once a month"
 6 "Less than once a month"
 7 "This is my first visit"
/V_U_27
 1 "Good"
 2 ""
 3 ""
 4 "Bad"
.
EXECUTE.
DATASET NAME DataSet4 WINDOW=FRONT.